Debian Bug report logs - #188478
ITP: vips and nip -- image processing system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Joachim Baader <hjb@pro-linux.de>

Date: Thu, 10 Apr 2003 16:48:03 UTC

Owned by: Jay Berkenbilt <ejb@ql.org>

Severity: wishlist

Fixed in versions nip/7.8.14-1, vips7.8/7.8.14-1

Done: Jay Berkenbilt <ejb@ql.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#188478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hans-Joachim Baader <hjb@pro-linux.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Joachim Baader <hjb@pro-linux.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: vips -- Free image processing system
Date: Thu, 10 Apr 2003 18:46:37 +0200
Package: wnpp
Version: unavailable; reported 2003-04-10
Severity: wishlist


* Package name    : vips
  Version         : 7.8.8
  Upstream Author : John Cupitt <john.cupitt@ng-london.org.uk>
* URL             : http://www.vips.ecs.soton.ac.uk/
* License         : GPL
  Description     : Free image processing system

VIPS is a free image processing system. It aims to be about half way between
Excel and Photoshop. It's obviously much smaller than these two, but it's not
a toy either (about 200k lines of code). It's very bad at photo retouching,
but it's great (much better than programs like Photoshop) at all the other
things you use photoshop for. It's particularly good with large images (ie.
images larger than the amount of RAM in your machine), and for working with
colour. 





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#188478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <ejb@ql.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 188478@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: 188478@bugs.debian.org
Subject: I may package vips
Date: Sat, 17 Jul 2004 23:27:21 -0400
I think I'm going to package vips.  I put this note in the RFP for
now.  Once I complete my evaluation, I'll do the steps required to
change this to an ITP.  I would package nip as well.

-- 
Jay Berkenbilt <ejb@ql.org>
http://www.ql.org/q/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#188478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <ejb@ql.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 188478@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: 188478@bugs.debian.org
Subject: will work on packaging current version
Date: Thu, 22 Jul 2004 17:28:20 -0400
As it turns out, new versions of vips and nip2 were released this
week.  I will work on packaging them and find a sponsor.  I have also
joined the upstream mailing list and introduced myself.

-- 
Jay Berkenbilt <ejb@ql.org>
http://www.ql.org/q/



Changed Bug title. Request was from Jay Berkenbilt <ejb@ql.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jay Berkenbilt <ejb@ql.org>. Request was from Jay Berkenbilt <ejb@ql.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#188478; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Berkenbilt <ejb@ql.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #24 received at 188478@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: control@bugs.debian.org, 188478@bugs.debian.org
Subject: retitle
Date: Tue, 3 Aug 2004 23:36:43 -0400
retitle 188478 ITP: vips and nip -- image processing system
thanks

I have completed preparation of packages for vips 7.8.14 and nip
7.8.14.  After discussion with upstream, I have decided not to package
the new versions (7.10.0) yet since they are still beta and do not
have complete documentation.  Upstream maintainers indicate that 7.8
should be considered the stable version for a few more months.

-- 
Jay Berkenbilt <ejb@ql.org>
http://www.ql.org/q/



Changed Bug title. Request was from Jay Berkenbilt <ejb@ql.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jay Berkenbilt <ejb@ql.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Hans-Joachim Baader <hjb@pro-linux.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 188478-close@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: 188478-close@bugs.debian.org
Subject: Bug#188478: fixed in nip 7.8.14-1
Date: Thu, 14 Oct 2004 00:41:55 -0400
Source: nip
Source-Version: 7.8.14-1

We believe that the bug you reported is fixed in the latest version of
nip, which is due to be installed in the Debian FTP archive:

nip_7.8.14-1.diff.gz
  to pool/main/n/nip/nip_7.8.14-1.diff.gz
nip_7.8.14-1.dsc
  to pool/main/n/nip/nip_7.8.14-1.dsc
nip_7.8.14-1_i386.deb
  to pool/main/n/nip/nip_7.8.14-1_i386.deb
nip_7.8.14.orig.tar.gz
  to pool/main/n/nip/nip_7.8.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Berkenbilt <ejb@ql.org> (supplier of updated nip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Aug 2004 21:48:42 -0400
Source: nip
Binary: nip
Architecture: source i386
Version: 7.8.14-1
Distribution: unstable
Urgency: low
Maintainer: Jay Berkenbilt <ejb@ql.org>
Changed-By: Jay Berkenbilt <ejb@ql.org>
Description: 
 nip        - Graphical front end to VIPS package
Closes: 188478
Changes: 
 nip (7.8.14-1) unstable; urgency=low
 .
   * Initial release. (Closes: #188478)
Files: 
 d74bc7afc16c87d9bf3b6f2ea7fffd1e 833 graphics optional nip_7.8.14-1.dsc
 a084789545b56bb53fef623774c2ceb6 15264833 graphics optional nip_7.8.14.orig.tar.gz
 74b23a7eaed93046deea7a42467480e9 3179 graphics optional nip_7.8.14-1.diff.gz
 cc9c1146dd0f71ec933a3f35a0b37be9 8873802 graphics optional nip_7.8.14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBUWEyF/2r6GCc0sARAgHAAKDbya/+GN+SmEOxxld76aQbO5zcXwCdH05g
WvyacInkNLCoM4dBzcEEFz8=
=T9hz
-----END PGP SIGNATURE-----




Message #32 received at 188478-close@bugs.debian.org (full text, mbox):

From: Jay Berkenbilt <ejb@ql.org>
To: 188478-close@bugs.debian.org
Subject: Bug#188478: fixed in vips7.8 7.8.14-1
Date: Thu, 14 Oct 2004 00:41:00 -0400
Source: vips7.8
Source-Version: 7.8.14-1

We believe that the bug you reported is fixed in the latest version of
vips7.8, which is due to be installed in the Debian FTP archive:

libvips7.8-dev_7.8.14-1_i386.deb
  to pool/main/v/vips7.8/libvips7.8-dev_7.8.14-1_i386.deb
libvips7.8-doc_7.8.14-1_all.deb
  to pool/main/v/vips7.8/libvips7.8-doc_7.8.14-1_all.deb
libvips7.8-tools_7.8.14-1_i386.deb
  to pool/main/v/vips7.8/libvips7.8-tools_7.8.14-1_i386.deb
libvips7.8_7.8.14-1_i386.deb
  to pool/main/v/vips7.8/libvips7.8_7.8.14-1_i386.deb
vips7.8_7.8.14-1.diff.gz
  to pool/main/v/vips7.8/vips7.8_7.8.14-1.diff.gz
vips7.8_7.8.14-1.dsc
  to pool/main/v/vips7.8/vips7.8_7.8.14-1.dsc
vips7.8_7.8.14.orig.tar.gz
  to pool/main/v/vips7.8/vips7.8_7.8.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 188478@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jay Berkenbilt <ejb@ql.org> (supplier of updated vips7.8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  2 Aug 2004 21:48:42 -0400
Source: vips7.8
Binary: libvips7.8-tools libvips7.8-doc libvips7.8 libvips7.8-dev
Architecture: source all i386
Version: 7.8.14-1
Distribution: unstable
Urgency: low
Maintainer: Jay Berkenbilt <ejb@ql.org>
Changed-By: Jay Berkenbilt <ejb@ql.org>
Description: 
 libvips7.8 - Image processing system good for very large images
 libvips7.8-dev - Image processing system good for very large images (dev)
 libvips7.8-doc - Image processing system good for very large images (doc)
 libvips7.8-tools - Image processing system good for very large images (tools)
Closes: 188478
Changes: 
 vips7.8 (7.8.14-1) unstable; urgency=low
 .
   * Initial release. (Closes: #188478)
Files: 
 4c957147d23a478a13f57636a552109d 840 libs optional vips7.8_7.8.14-1.dsc
 1b61f47c57831f91d06c4ab7a921d8c9 3348874 libs optional vips7.8_7.8.14.orig.tar.gz
 b8f03cb9e1a75ed996926234b2433836 5380 libs optional vips7.8_7.8.14-1.diff.gz
 8a3de7663ad4c33f4dcc7119f6848ba0 1618284 libs optional libvips7.8-doc_7.8.14-1_all.deb
 ff58ce2d9cadaf8a24a3d3221c007454 336002 libs optional libvips7.8_7.8.14-1_i386.deb
 226b2c17cb3c170aed796fc9a0aa14d0 620452 libs optional libvips7.8-dev_7.8.14-1_i386.deb
 db05407671692c33e1903f6e05a3e644 91112 libs optional libvips7.8-tools_7.8.14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBTsyUF/2r6GCc0sARAl1VAKCOhbkynGfKCFgcs0qHSin5+53oywCfWu67
Yk4MDb03D4yne7TFMtA2+mA=
=L/N0
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:02:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.